#firstContent.masAlto.pageGracias {
	margin-top: -30px;
}

.woocommerce-message {
	display: none;
}

.noDisplay{
	display: none !important;
}

.cabeceraGracias {
	padding-top: 160px;
	padding-bottom: 160px;
}

[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after {
	left: -30px;
}

[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after {
	position: relative !important;
}

[type="checkbox"]:not(:checked) + label::before{	
	top: -10px !important;
}

[type="radio"]:checked, [type="radio"]:not(:checked){
	left: 0px;
}


@font-face {
  font-family: arvo;
  src: url(/wp-content/themes/evento2019/css/fonts/Arvo-Regular.ttf);
}

a{
	cursor: pointer !important;
}

.fullWidth{
	width: 100%
}

.onlyMobile{
	display: none ;
}


.autoWidth{
	width: auto;
}

.navbar {
	position: absolute;
	height: 100px;
	left: 0px;
	top: -1px;
	background: linear-gradient(180deg, #2DBEAD 0%, #189CB8 100%);
	border-radius: 0;
	border: none;
	width: 100%;
	z-index: 9999999;
}

.paddingBottom6{
	padding-bottom: 60px;
}

.whiteBackground{
	background: white;
}

.f96 {font-size: 96px !important;}

.centrarMenu{
	display: flex !important;
	justify-content: center;
	align-items: center;
}

.navbar-brand > img {
	display: block;
	height: 76px;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	font-family: Lato;
	font-size: initial;
}
.navbar-default .navbar-nav > li > a:not(.btn) {
	padding-top: 25px;
}

.destacadoMenu {
	background: #2DB8BE;
	border-radius: 26.88px;
	width: 130px;
	text-align: center;
	left: 15px;
}
.destacadoMenu:hover{
	color: #fff;
}

#cabeceraEventos {
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
}

#cabeceraEventos *{
	margin:0;
}

body:not(.home) #cabeceraEventos h1{
	font-family: Bariol;
	line-height: 40px;
	font-size: 60px;
	text-align: center;
	color: white;
	margin-bottom: 50px;
}

.destacado {
	box-sizing: border-box;
	border-radius: 26.88px !important;
	display: block;
	padding: 10px;
	width: 210px;
	margin: 0 auto 40px auto !important;
	font-family: Bariol;
	line-height: normal;
	font-size: 20px;
	text-align: center;
	color: white;
	font-weight: bold;
	cursor: pointer;
}


.fondoBlancoDestacado{
	background: rgba(255, 255, 255, 0.4);
	border: 1.68px solid #FFFFFF;
	float: right;
}

.fondoBlancoDestacado:hover {
	color: rgb(45, 184, 190);
	background: white;
	text-decoration: none;
}

.fondoAzulDestacado{
	background: rgba(45, 184, 190, 0.53);
	border: 1.68px solid rgb(45, 184, 190);
	float: left;
}

.fondoAzulDestacado:hover{
	color: white;
	background: rgb(45, 184, 190);
	text-decoration: none;
}

.texto.vMiddle {
	height: 100%;
}

.organizan {
	text-align: center;
}

img {
	display: block;
	margin: 0 auto;
}


.localizacion {
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

ul.timeline {
    list-style-type: none;
    position: relative;
    margin: 0 auto;
}

ul.timeline::before {
	content: ' ';
	background: black;
	display: inline-block;
	position: absolute;
	left: 29px;
	width: 2px;
	height: 100%;
	z-index: 400;
}

ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}

ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid black;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

.destacadoHora{
	color: #2DB8BE;
}

.inscripcion {
	;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bordeIzquierda{
	border-left: 1px solid white;
}

.bordeDerecha{
	border-right:  1px solid white;
}

iframe {
	width: 100%;
	height: 510px;
}

.noPaddingLeft{
	padding-left: 0;
}

.noPaddingRight{
	padding-right: 0;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

footer {
	border-top: 30px solid #2DB8BE;
	background: url('/wp-content/themes/evento2019/img/home/fondoFooter.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.wpcf7-submit {
	background: #2DB8BE;
	border-radius: 26.88px;
	display: block;
	margin: 30px auto;
	width: 300px;
	padding: 10px;
	border: none;
	color: white;
	font-family: lato;
}

.contador .col-md-2 {
	background: white;
}

.contador .col-md-2 * {
	color: black;
}

.leftDate{
	border-radius: 4px 0px 0px 4px;
}

.rightDate{
	border-radius: 0px 4px 4px 0px;
}

.contador .col-md-2 {
	background: white;
	padding: 10px;
}

.contador .col-md-2 div {
	border-right: 1px solid #E0E0E0;
}

#contadorSegundos {
	border: none;
}

.contador .col-md-2 span {
	font-size: 60px;
	font-family: bariol;
}

.fixed {
	position: fixed;
	top: 0;
	background: linear-gradient(180deg, #2DBEAD 0%, #189CB8 100%);
}

.linkMenu:hover{
	color: #2DB8BE !important;
}

#inscripcion:hover {
	background: #2DB8BE80;
	color: white;
}




.wpcf7-list-item-label {
	height: 20px;
	display: inline-block;
	line-height: 0;
	padding: 10px;
}

.politica {
	border-radius: 3px;
	border: 2px solid #d1d1d1;
	padding: 10px;
	height: 100%;
	max-width: 100%;
}

.politica * {
	padding: 0;
	margin: 0;
}

.wpcf7-response-output.wpcf7-validation-errors {
	display: none;
}

.enlacesForm{
	color: #2DB8BE;
}

div.wpcf7-mail-sent-ok {
	display: none;
}

.primerTitulo {
	padding-top: 130px !important;
}



[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
	position: relative;
	left: 0;
	display: inline-block;
	height: 30px;
	line-height: 0;
	width: 30px;
	border: none !important;
}

.addCalendar{
	margin-bottom: 200px !important;
}

.addCalendar a{
	margin-top: 10px !important;
	display: block;
	width: 100%;
	text-align: center;
}

.addCalendar a:hover{
	color: white;
	text-decoration: none;
}

.paddingLeft33{
	padding-left: 33px;
}


#firstContent {
	padding-top: 48px !important;
}

.verEnMaps{
	width: 252px !important;
}

ul.timeline > li:last-child::after {
	content: " ";
	background: white;
	height: 36px;
	width: 53px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 999;
}

form label {
	margin-top: 36px;
}

.contenedorForm {
	margin-bottom: 16px;
}

form p {
	margin: 32px auto;
}

.wpcf7-validation-errors {
	display: none !important;
}

span.wpcf7-not-valid-tip {
	font-family: Lato;
}
.woocommerce{
	width: 100%;	
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background: #2DB8BE !important;
}

a:focus, a:hover {
	color: #2DB8BE;
}


.subtextoQueIncluye img {
	width: auto !important;
}

.precioInscripcion{
	font-family: Bariol;
	font-style: normal;
	font-weight: normal;
	line-height: 64px;
	font-size: 60px;
}

.tituloInscripcion{
	font-style: normal;
	font-weight: bold;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
}

.notasInscripcion{
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	line-height: 28px;
	font-size: 16px;
	text-align: center;

}

.cartaInscripcion{
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); 
	margin: 0px 15px;
}

.btnftp {
	font-family: Arvo;
	font-size: 20px;
	line-height: 32px;
	display: block;
	max-width: 100%;
	background:#2DB8BE;
    border-radius: 3px;
    padding: 10px 16px;
    text-align: center;
    color: #fff !important;
    margin: 10px 0px;
}
.page-id-1495 #firstContent {
	padding-top: 84px !important;
}


@media only screen and (max-width: 750px) {
	.centrarMenu{
		display: block !important;
	}
	.navbar-collapse{
		background: #fff;
		margin-top: 30px;
	}
	.navbar-brand{
		width: 80%;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background: #fff;
	}
	.navbar-default .navbar-nav > li > a{
		color: #000;
	}
	
	#desplegarMenu{
		margin-top: 30px;
	}
}